{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load crispy_forms_filters i18n static %}

{% block content %}
    <form method="post" enctype="multipart/form-data">
        <div id="form-content">
            <div class="alert alert-info">
                {% trans "Templates:" %}
                {% if TFJM.APP == "TFJM" %}
                    <a class="alert-link" href="{% static "tfjm/Fiche_synthèse.pdf" %}"> PDF</a> —
                    <a class="alert-link" href="{% static "tfjm/Fiche_synthèse.tex" %}"> TEX</a> —
                    <a class="alert-link" href="{% static "tfjm/Fiche_synthèse.odt" %}"> ODT</a> —
                    <a class="alert-link" href="{% static "tfjm/Fiche_synthèse.docx" %}" title="{% trans "Warning: non-free format" %}"> DOCX</a>
                {% elif TFJM.APP == "ETEAM" %}
                    <a class="alert-link" href="{% static "eteam/Written_review.pdf" %}"> PDF</a> —
                    <a class="alert-link" href="{% static "eteam/Written_review.tex" %}"> TEX</a>
                {% endif %}
            </div>
            {% csrf_token %}
            {{ form|crispy }}
        </div>
        <button class="btn btn-primary" type="submit">{% trans "Upload" %}</button>
    </form>
{% endblock content %}
